-- 用户额度表 t_credit
create table t_credit(
	id int not null auto_increment comment 'id',
	code varchar(10) not null comment '额度编号',
	enuu int not null default 0 comment '用户企业uu',
	product_code varchar(10) not null default '' comment '产品编号',
	credit_apply_code varchar(10) not null default '' comment '额度申请记录编号',
	rate decimal(6,4) not null default 0 comment '利率',
	reply_amount decimal(15,2) not null default 0 comment '批复额度',
	used_amount decimal(15,2) not null default 0 comment '已用额度',
	usable_amount decimal(15,2) not null default 0 comment '剩余可用额度',
	start_date varchar(19) not null default '' comment '额度生效日',
	end_date varchar(19) not null default '' comment '额度到期日',
	create_time timestamp not null default current_timestamp comment '创建时间',
	update_time timestamp not null default current_timestamp on update current_timestamp comment '更新时间',
	primary key(id) comment '主键,没有重复',
	unique index(code) comment '额度编号,唯一索引'
)ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT '用户额度表';